#1 - 25/03/2021 09:17 - Anonymous
- uni clipboard-202103251649-shfao.png added

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 25/03/2021 09:21 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous

#3 - 25/03/2021 10:47 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 25/03/2021 10:47 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#5 - 26/03/2021 08:35 - Anonymous

- waunae i changed from Anonymous to Anonymous

#6 - 29/03/2021 02:22 - Anonymous

- 1599 changed from YnaTI9@UTHE UINTOATINITONAINTONTDYA tab fHedwTalNaT to [Retail [YNATIRAOUYTLHT uadganwWTanaInTontaya ab

wrodwigolnasy

#7 - 29/03/2021 02:23 - Anonymous

- dome changed from Test : Todo to Test : Doing

#8 - 29/03/2021 02:23 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#9 - 29/03/2021 02:23 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#10 - 29/03/2021 02:23 - Anonymous
- dnme changed from Dev : Todo to Dev : Doing

- waunae i changed from Anonymous to Anonymous

#11 - 29/03/2021 02:23 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#12 - 30/03/2021 09:13 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
#13 - 30/03/2021 09:13 - Anonymous

- wawnae i changed from Anonymous to Anonymous

#14 - 30/03/2021 09:13 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#15 - 30/03/2021 09:13 - Anonymous

- dame changed from Test : Todo to Test : Doing

#16 - 30/03/2021 09:13 - Anonymous
- unu clipboard-202103301646-9etob.png added

- dame changed from Test : Doing to Test : Done
